/**
 * Project Name:nxfd2
 * File Name:Value.java
 * Package Name:com.hcks.cmfds.vo
 * Date:2016-7-12下午04:16:42
 * Copyright (c) 2016, chenzhou1025@126.com All Rights Reserved.
 */

package com.gyee.runeconomy.dto;

/**
 * ClassName:Value <br/>
 * Function: TODO ADD FUNCTION. <br/>
 * Reason: TODO ADD REASON. <br/>
 * Date: 2016-7-12 下午04:16:42 <br/>
 *
 * @author 石林
 * @see
 * @since JDK 1.6
 */
public class ValueObjVo {

    private Double value;
    private String symbol;
    private Integer symbolSize;
    private Double symbolRotate;

    public Double getValue() {
        return value;
    }

    public void setValue(Double value) {
        this.value = value;
    }

    public String getSymbol() {
        return symbol;
    }

    public void setSymbol(String symbol) {
        this.symbol = symbol;
    }

    public Integer getSymbolSize() {
        return symbolSize;
    }

    public void setSymbolSize(Integer symbolSize) {
        this.symbolSize = symbolSize;
    }

    public Double getSymbolRotate() {
        return symbolRotate;
    }

    public void setSymbolRotate(Double symbolRotate) {
        this.symbolRotate = symbolRotate;
    }

}
